# $Id: gfax-0.5.spec 3053 2005-03-24 17:16:13Z dag $
# Authority: dag

Summary: The GNOME Fax Application
Name: gfax
Version: 0.5
Release: 0.%{releasetagsuffix}
License: GPL
URL: http://www.cowlug.org/gfax/
Group: Applications/Communications

Source: http://www.cowlug.org/gfax/%{name}-%{version}.tar.gz
Packager: Dag Wieers <dag@wieers.com>
Vendor: Dries RPM Repository http://dries.ulyssis.org/rpm/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

Requires: gnome-libs >= 1.2, libglade >= 0.7, python >= 1.5.2

%description
Gfax is a popup tool for easily sending
facsimilies by printing to a fax printer.

%prep
%setup

%build

%install
%{__rm} -rf %{buildroot}
%{__install} -Dp -m0755 gfax.py %{buildroot}%{_bindir}/gfax
%{__install} -Dp -m0644 gfax.desktop %{buildroot}%{_datadir}/gnome/apps/Applications/gfax.desktop
%{__install} -Dp -m0644 gfax.png %{buildroot}%{_datadir}/pixmaps/gfax.png

%{__install} -d -m0755 %{buildroot}%{_libdir}/gfax/
%{__install} -p -m0644 *.py *.glade %{buildroot}%{_libdir}/gfax/

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%doc AUTHORS Changelog COPYING HACKING TODO
%{_bindir}/*
%{_libdir}/gfax/
%{_datadir}/pixmaps/*.png
%{_datadir}/gnome/apps/Applications/*

%changelog
* Sun Mar 30 2003 Dag Wieers <dag@wieers.com> - 0.5-0 #3053
- Initial package. (using dar)
